Can't connect wallet

error:
“Error: Unsupported region
Unfortunately, your Brave awards cannot be verified because your region is not currently supported for Brave award verification.”
I’m from the supported region (Poland).

Im from India seeing the same thing

I am from Slovenia and I have the same problem

Hi Guys

Please check the latest updates wrt supported regions.

@zamalos which wallet were you trying to connect to? Uphold or Gemini?

My wallet is Gemini. I was connected but it did disconnect.

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.